map: Box Station
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 40358
endTick: 718678
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 06:39:15.8760441
...
